[Theme_JJ]
Intro=竞技世界-JJ比赛\n作者: www.JJ.cn 
Face=JJ.jpg
Width=60
Height=60
BigWidth=59
BigHeight=59
MaxNum=18
ShowCard=0
StartLevel=1
EndLevel=1
ChangeChess=0
LinkText=点此注册 JJ比赛
LinkIntro=【JJ比赛 合作主题】\n连连看玩家参与网络棋牌大赛\n免费赢取笔记本电脑等大奖
LinkUrl=http://ad.llk.cn/themes/jj.htm
LinkX=46
LinkY=511

[THEME_SAIL]
Intro=航海时代
BgMusic=Sail.mid
Face=Sail.png
Width=50
Height=60
BigWidth=51
BigHeight=61
MaxNum=25
ShowCard=0
StartLevel=1	
EndLevel=2

[MLIHO]
Intro=唛哩唛哩轰\n作者: www.Mliho.com 
Face=AniMliho.llk
Width=61
Height=62
BigWidth=61
BigHeight=62
MaxNum=18
ShowCard=0
StartLevel=1
EndLevel=1
ChangeChess=0
Animation=1

[Crystal]
Intro=水晶动物\n作者: 步天软件
Face=AniCrystal.llk
Width=60
Height=60
BigWidth=61
BigHeight=61
MaxNum=18
ShowCard=0
StartLevel=1
EndLevel=1
ChangeChess=0
Animation=1

[Olympic]
Intro=北京奥运会纪念\n作者: SmallQ 
BgMusic=bgm.mid
Face=data.llk
Width=60
Height=60
BigWidth=61
BigHeight=61
MaxNum=18
ShowCard=0
StartLevel=1
EndLevel=1
ChangeChess=0

[Qczdy]
Intro=汽车总动员\n作者: zzpzt
Face=Qczdy.jpg
Width=60
Height=60
BigWidth=60
BigHeight=60
MaxNum=18
ShowCard=0
StartLevel=1
EndLevel=1
ChangeChess=0
